{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html>
	<head>
<!-- 	  <link rel="stylesheet" type="text/css" href="{% static 'css/dashboard.css' %}">
 -->	  <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
	  <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Abril+Fatface:300,400,600,700&amp;lang=en" />
	  <title>Status</title>
	</head>
	<body>
	    <header>
	        <div class="navbar navbar-inverse navbar-fixed-top" role="navigation" >
    <div class="container"> 
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span> 
            </button>
            <a href="/halaman-status/" class="navbar-brand">WIDIW</a>
        </div>
        <div class="collapse navbar-collapse">
            
            {% if login %}
            <ul class="nav navbar-nav navbar-right">
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                        <span class="glyphicon glyphicon-user"></span> 
                        <strong>{{author}}</strong>
                        <span class="glyphicon glyphicon-chevron-down"></span>
                    </a>
                    <ul class="dropdown-menu">
                        <li>
                            <div class="navbar-login">
                                <div class="row">
                                    <div class="col-lg-4">
                                        <p class="text-center">
                                            <span class="glyphicon glyphicon-user icon-size"></span>
                                        </p>
                                    </div>
                                    <div class="col-lg-8">
                                        <p class="text-left"><strong>{{author}}</strong></p>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="divider"></li>
                        <li>
                            <div class="navbar-login navbar-login-session">
                                <div class="row">
                                    <div class="col-lg-12">
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>
                </li>
            </ul>
            
            {% endif %}
            <ul class="nav navbar-nav">   
             </ul>
        </div>
    </div>
</div>
</header>
	    <content>
			<div class="container">
                {% block content %}
                    <!-- content goes here -->
                {% endblock %}
            </div>
	    </content>
		<footer>
			<hr>
			<div class="text-center">
			<p>&copy; Copyright 2017</p>
			</div>
		</footer>
	</body>
</html>